<?php

//is stands for info success
//info stands for passing info 
//error stands for error on queries or codes
//collect the message to be passed
if(isset($_GET['info']))
{
	$msg = $_GET['info'];
	
		echo "<input type='hidden' class='info_msg' value=\"$msg\">";
	
	
}


if(isset($_GET['is']))
{
	$msg = $_GET['is'];
	
	echo "<input type='hidden' class='suc_msg' value=\"$msg\">";
	
}


if(isset($_GET['error']))
{
	$msg = $_GET['error'];
	echo "<input type='hidden' class='err_msg' value=\"$msg\">";
}

// call the function to display the messages



?>

<!--
<div class="alert alert-info in" style="display: none;">

    <button class="close" data-dismiss="alert" type="button">

        ×

    </button>


                        This is a dismissable alert..…

</div>-->